Description

I'm a researcher working on a longitudinal questionnaire study and are very interested in including the SF-12 in our questionnaires.
One key reason is that we would ideally like to use Understanding Society as a comparison dataset.

We have been in touch with the owners of the SF-12 to apply for a license to use the measure for our project and from the details
they’ve provided us, we'd like to ask you some questions to ensure we are purchasing the correct items — | hope this is ok?

» Which version of the SF-12 is used in Understanding Society, our quote relates to the use of the SF-12v2?
They also recommend the use of their own software package to score the responses as opposed to hand scoring.
» How does Understanding Society score the SF-127?

If you would like any further information about our project to help you answer our questions please do let me know.

History

#1 - 01/12/2017 03:14 PM - Victoria Nolan
- Status changed from New to Feedback
- Assignee set to Josh Turner
- % Done changed from 0 to 90
- Private changed from Yes to No
Dear Josh,
We also use SF12v2. We do the scoring here ourselves, and have not found it problematic.
Best wishes, Victoria.
#2 - 01/12/2017 03:34 PM - Josh Turner
Victoria Nolan wrote:
Dear Josh,
We also use SF12v2. We do the scoring here ourselves, and have not found it problematic.

Best wishes, Victoria.

Thanks Victoria.

For how long have you used the SF-12v2?

Can | ask whether you could help provide information regarding what scoring method you use to score the SF-12v2 and SF-12(e.g. a reference)?
Best regards, Josh

#3 - 01/16/2017 10:03 AM - Victoria Nolan

Hi Josh,

We took the code from: Ware, J.E., Kosinski, M., Turner-Bowker, D.M. and Gandek, B. (2001), How to Score Version 2 of the SF-12® Health Survey
(With a Supplement Documenting Version 1)., Lincoln, RI, QualityMetric Incorporated.

SF-12 has been carried on all waves of Understanding Ssociety from wave 1.
Thanks, Victoria.
#4 - 01/16/2017 10:31 AM - Josh Turner
Victoria Nolan wrote:
Hi Josh,
We took the code from: Ware, J.E., Kosinski, M., Turner-Bowker, D.M. and Gandek, B. (2001), How to Score Version 2 of the SF-12® Health
(SVl\J/irtvheZ Supplement Documenting Version 1)., Lincoln, RI, QualityMetric Incorporated.
SF-12 has been carried on all waves of Understanding Ssociety from wave 1.
Thanks, Victoria.

Thanks Victoria. Can you please clarify that Version 2 of the SF-12 has been used since wave 17
With best regards, Josh

#5 - 01/19/2017 01:16 PM - Victoria Nolan
Hi Josh,
Yes, version 2.
Victoria.
#6 - 01/19/2017 02:00 PM - Josh Turner
Victoria Nolan wrote:

Hi Josh,

Yes, version 2.

Victoria.

Thanks Victoria

Kind regards, Josh

#7 - 01/26/2017 03:34 PM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100
